Upgrading to GitLab 11.10.0. Expect errors and see debian-infrastructure-announce@lists.debian.org for further information.

Commit a1f0b9f3 authored by Philipp Huebner's avatar Philipp Huebner

Update upstream source from tag 'upstream/1.0.15'

Update to upstream version '1.0.15'
with Debian dir 075f45566324ca812d719c259c26584b96b2fe5b
parents 2d2684e6 b2cef39a
# Version 1.0.15
* Updating p1_utils to version 1.0.12.
# Version 1.0.14
* Use http link to p1\_utils dependency
......
......@@ -24,7 +24,7 @@
{port_env, [{"CFLAGS", "$CFLAGS"}, {"LDFLAGS", "$LDFLAGS -lyaml"}]}.
{port_specs, [{"priv/lib/fast_yaml.so", ["c_src/fast_yaml.c"]}]}.
{deps, [{p1_utils, ".*", {git, "https://github.com/processone/p1_utils", {tag, "1.0.11"}}}]}.
{deps, [{p1_utils, ".*", {git, "https://github.com/processone/p1_utils", {tag, "1.0.12"}}}]}.
{clean_files, ["c_src/fast_yaml.gcda", "c_src/fast_yaml.gcno"]}.
......
......@@ -23,7 +23,7 @@
{application, fast_yaml,
[{description, "Fast YAML native library for Erlang / Elixir"},
{vsn, "1.0.14"},
{vsn, "1.0.15"},
{modules, []},
{registered, []},
{applications, [kernel, stdlib]},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment